@charset "utf-8";

/* CSS Document */

@font-face{

	font-family: "fzhzgb";

	src: url(../font/FZHZGBJW.TTF);

}

@font-face{

	font-family: "fzht";

	src: url(../font/FZHTJT.TTF);

}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}

body{padding:0;margin:0;font-family:"Microsoft YaHei";color:#333;background:#fff; font-size:12px;}

table{border-collapse:collapse;border-spacing:0;}

fieldset,img{border:0;}

address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}

ol,ul{list-style:none;}

caption,th{text-align:left;}

h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}

a {color:#333; cursor:pointer; text-decoration:none;}

.clear{clear:both;height:0;line-height:0;overflow:hidden;}

/*html5*/

article,aside,dialog,footer,header,hgroup,nav,figure,menu,section{display:block;}

q:before,q:after{content: ;}

abbr,acronym{border:0;}

.clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}

.clearfix {zoom:1;}

a{text-decoration:none;}

.fl{float:left!important;}

.fr{float:right!important;}

*:focus{outline:none;}

.bl{display:block;}

.mr{margin:0 auto;}

img{display:block;}

.main {width: 6.74rem;margin: 0 auto;}

.redColor {color: red;}

/*header开始*/

	.zg_box {

		width:100%;

		height: auto;

		display: block;

		background:#febc2e;

	}

	.zg-header {

		overflow: auto;

		width:6.8rem; 

		padding-left: 0.2rem;

		padding-right: 0.2rem;

		margin:0 auto;

	}

	.zg_logo {

		width: 2.3rem;

	    height: 0.42rem;

	    background: url(../images/zg_logo.png) no-repeat center;

	    background-size: 2rem 0.4rem;

	    text-indent: -1000px;

	    display: block;

	    float: left;

	}

	.zg_tel {

		color: #333;

		float: right;

		font: normal 0.24rem/0.48rem "Microsoft YaHei";

	}

/*header结束*/

/*wap-banner开始*/

	.zg-banner {

		width: 7.2rem;

		height: 5.47rem;

		overflow:hidden;

		background: url(../images/wap-banner.png) no-repeat center;

		background-size: 100% 100%;

		margin:0 auto;

	}

	.zg-banner h1{

		width:100%;

		text-align:center;

		margin:0.74rem auto 0.42rem;

		font:normal 0.48rem/0.97rem "fzhzgb";

		color:#6a3701;
		font-weight:bold;
	

	    /*text-shadow: -0.04rem 0rem #6a3701, 0rem 0.04rem #6a3701,0.04rem 0rem #6a3701,0rem -0.04rem #6a3701;//使用阴影叠加出文本描边特效   */

	    /*-webkit-text-stroke:0.04rem #6a3701;*/

	}

	.banner-js{

		width: 3.20rem;

		padding-top:0.22rem;

		height: 2.11rem;

		float:right;	

		margin-right:1.06rem;

	}

	.banner-js p{

		text-align:center;

		font: normal 0.30rem/0.65rem "fzhzgb";

		color:#191919;

		

	}

	.banner-js p span{

		display:inline-block;

		font: normal 0.40rem/0.96rem ;

	}

/*wap-banner结束*/

/*zg_cont开始*/

.zg_cont{

	width:7.2rem;

    overflow:hidden;

    background:#ffffff;

    padding-bottom:0.88rem;

    margin:0 auto;

}

.zg_cont h2{

	width:100%;

	text-align:center;

	margin:0rem auto 0.15em;

	font:normal 0.3rem/0.5rem "fzht";

	color:#eb6100;

}



   .zg_cont .tab{

   	    display:block;

		width: 4.62rem;

		height:auto;

		background:#e5e5e5;

		border-radius:0.24rem;

		margin:0 auto;

		padding:0.5rem 0.5rem 0.25rem 0.5rem;

	}

	.tab tr{

		display:block;

	    width:4.6rem;

	    height:0.6rem;

	    margin-bottom:0.25rem;

	    background:#fff;

	    border-radius:0.16rem;

	}
	
.tab tr.bg-bl{

		display:block;

	    width:4.6rem;

	    height:1.6rem;

	    margin-bottom:0.25rem;

	    background:#fff;

	    border-radius:0.16rem;

	}	
	
	

	.c1_td {

	    height: 0.6rem;

	    font:normal 0.22rem/0.6rem microsoft yahei;

	    color:#585858;

	    width:1.12rem;

	    text-align:center;

	    /*letter-spacing:0.1rem;*/

	}

	.c1_txt2 {

	    width:3.5rem;

	    height:0.6rem;

	    font:normal 0.22rem/0.6rem microsoft yahei;

	    color: #585858;

	    border:none;

	    outline:none;

	    background:transparent;

	}
	
	
	.c1_txt22 {

	       width: 3.5rem;
    height: 0.6rem;
    font: normal 0.22rem/0.6rem microsoft yahei;
    color: #585858;
    border: none;
    outline: none;
    background: transparent;

	}	
	

	.c1_txt3 {

	    width:1.87rem;

	    height:0.6rem;

	    font:normal 0.22rem/0.6rem microsoft yahei;

	    color: #585858;

	    border:none;

	    outline:none;

	    background:transparent;

	}

	.model_select select {

	    width:3.5rem;

	    height:0.6rem;

	    font:normal 0.22rem/0.6rem microsoft yahei;

	    color: #585858;

	    background:transparent;

	    cursor: pointer;

	    border:none;

	    outline:none;

	     /*很关键：将默认的select选择框样式清除*/

		  appearance:none;

		  -moz-appearance:none;

		  -webkit-appearance:none;

	    /*清除ie的默认选择框样式清除，隐藏下拉箭头*/

         select::-ms-expand { display: none; }

	}

	.model_select select option{

	    outline:none;

	}

	.tj{

		    display: block;
    color: #fff;
    cursor: pointer;
    border: none;
    width: 4.51rem;
    height: 0.76rem;
    outline: none;
    background: #eb6100;
    border-radius: 0.26rem;
    margin: 0.35rem auto 0.26rem;
    font: bold 0.44rem/0.56rem 'microsoft yahei';
    text-align: center;
	    background:#EB6100;;

	}

	.zg_cont p{

        width:100%;

        color:#7b7676;

        font:normal 0.20rem/0.4rem microsoft yahei;

        text-align:center;

        margin-bottom:0.3rem;

	} 

/*footer开始*/

    @media screen and (min-width: 720px){

        .zg_fixed{

        	display:none;

        }

		.zg_cont{

			padding-bottom:0rem;

		}



    }

	.zg_fixed {

	    position: fixed;

	    left:50%;

	    margin-left:-3.6rem; 

	    bottom: 0;

	    width: 7.2rem;

	    height: 0.88rem;

	    background: #333;

	    color: #fff;

	    font: 0.28rem/0.88rem '微软雅黑';

	}

	.zg_fixed p {

	    float: left;

	}

	.zg_zxinlie {

	    padding-left: 1.64rem;

	    background: url(../images/zg_inlzxl.jpg) no-repeat 0.97rem center;

	    background-size: 13.9% 100%;

	    width: 1.96rem;

	}

	.zg_zxtel {

	    width: 2.4rem;

	    background: url(../images/zg_zxtel.jpg) no-repeat 0.7rem center;

	    background-size: 11.944% 100%;

	    padding-left: 1.2rem;

	}

	.zg_zxinlie a,.zg_zxtel a {

	    color: #fff;

	}

/*footer结束*/





.hd1 {

	width: 5.95rem;

	height: 2.22rem;

	margin: 0 auto 0.3rem;

	background: url(../images/qzk.png) center no-repeat;

	-webkit-background-size: 100% 100%;

	background-size: 100% 100%;

}

.hd h3 {

	color: #eb6100;

	text-align: center;

	font: bold 0.36rem/0.8rem "microsoft yahei";

}

.hd i {

	display: block;

	color: #eb6100;

	text-align: center;

	font: normal 0.18rem/0.3rem "microsoft yahei";

}

.hd1 .kcname {

	float: left;

	color: #fff;

	width: 0.24rem;

	margin-top: 0.14rem;

	margin-left: 0.67rem;

	font: bold 0.2rem/0.26rem "microsoft yahei";

	text-shadow: 0.02rem 0.02rem 0.01rem #22858f;

}

.hd1 .kcneirong {

	float: left;

	color: #fff;

	width: 2.6rem;

	text-align: left;

	margin-top: 0.55rem;

	margin-left: 0.9rem;

	font: normal 0.2rem/0.3rem "microsoft yahei";

}

.hd1 .kcneirong span {

	color: #ea2348;

	font-size: 0.3rem;

	margin-left: 0.05rem;

	margin-right: 0.05rem;

}

.hd1 .kcneirong b {

	color: #ea2348;

	font: normal 0.24rem/0.0.54rem "microsoft yahei";

}

.hd1 a {

	float: right;

	width: 1.1rem;

	height: 1.69rem;

	display: block;

	margin-top: 0.5rem;

	margin-right: 0.23rem;

}

.hd2 {

	padding-top: 0.1rem;

	background: #4fc1cc;

	padding-bottom: 0.4rem;

}

.hd2 h3,.hd2 i {

	color: #fff;

}

.hd2 ul {

	margin: 0 auto;

	width: 6.5rem;

}

.hd2 ul li {

	float: left;

	width: 1.59rem;

	height: 3rem;

	border-left: 0.01rem solid #fff;

}

.hd2 ul li:nth-of-type(4) {

	border-right: 0.01rem solid #fff;

}

.hd2 ul li img {

	display: block;

	margin: 0 auto;

}

.hd2 ul li:nth-of-type(1) img {

	margin-top: -0.03rem;

	margin-bottom: 0.12rem;

}

.hd2 ul li:nth-of-type(2) img {

	margin-top: 0rem;

	margin-bottom: 0.19rem;

}

.hd2 ul li:nth-of-type(3) img {

	margin-top: -0.03rem;

	margin-bottom: 0.06rem;

}

.hd2 ul li:nth-of-type(4) img {

	margin-top: 0.33rem;

	margin-bottom: 0.21rem;

}

.hd2 ul li p {

	color: #2a2a2a;

	text-align: center;

	font: normal 0.18rem/0.19rem "microsoft yahei";

}

.hd2 ul li p strong {

	display: block;

	font: normal 0.22rem/0.24rem "microsoft yahei";

}

.hd2 ul li b {

	color: #fff;

	display: block;

	text-align: center;

	font: normal 0.14rem/0.18rem "microsoft yahei";

}



.wyzm{ font:0.18rem/0.6rem 'Microsoft Yahei'; color:#fff;background-color: #febc2e;width:1.6rem;cursor: pointer; text-align:center;float: right;border-radius: 0.16rem; }


#adr,#xianqu{
	margin-top:0.2rem;
	width:3rem;
	height:0.5rem;
	font: normal 0.22rem/0.6rem microsoft yahei;
    color: #585858;
	border-radius: 0.06rem;
	}
#bkgw{
	margin-top:0;
	width:3rem;
	height:0.4rem;
	font: normal 0.22rem/0.6rem microsoft yahei;
    color: #585858;
	border-radius: 0.06rem;
	}
/*弹窗*/
.mask {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.4);
    z-index: 101;
    display: none;
}
.tc {
    position: fixed;
    width: 560px;
    height: 610px;
    background: url(http://zg99.offcn.com/assets/demo/tijiao/img/tcbg.png) no-repeat;
    left: 50%;
    top: 50%;
    margin-left: -280px;
    margin-top: -304px;
    z-index: 102;
    color: #fff;
    padding-top: 255px;
    display: none;
}
.tc h3 {
    font-size: 58px;
    text-align: center;
    font-weight: bold;
}
.tc p {
    width: 355px;
    margin: 20px auto;
    font-size: 16px;
}
.tc p span {
    display: block;
    font-weight: bold;
    font-size: 22px;
}
.tc .gb {
    position: absolute;
    top: 155px;
    right: 33px;
    cursor: pointer;
}
.tc a {
    width: 205px;
    height: 50px;
    font-size: 22px;
    text-align: center;
    line-height: 50px;
    border: 2px solid #64220e;
    border-radius: 5px;
    background: #ff7139;
    margin: 30px auto;
    display: block;
    cursor: pointer;
    color: #fff;
    font-weight: bold;
}







